package com.happy.Model.app;

import com.happy.Until.DataBliu;

public class Tongji {

    public Double tj;

    public Double getTj() {
        return DataBliu.getTwo(tj);
    }

    public void setTj(Double tj) {
        this.tj = tj;
    }

}
